package com.Model;

public class Customer {
	
	private String cId;
	private String cPwd;
	private String cSsnId;
	private String fName;
	private String lName;
	private String email;
	private String address;
	private String contactNo;
	private String aadharNo;
	private String panNo;
	private int acNo;
	private int initialAmt;
	private boolean acStatus;
	
	public String getcId() {
		return cId;
	}
	public void setcId(String cId) {
		this.cId = cId;
	}
	public String getcPwd() {
		return cPwd;
	}
	public void setcPwd(String cPwd) {
		this.cPwd = cPwd;
	}
	public String getcSsnId() {
		return cSsnId;
	}
	public void setcSsnId(String cSsnId) {
		this.cSsnId = cSsnId;
	}
	public String getfName() {
		return fName;
	}
	public void setfName(String fName) {
		this.fName = fName;
	}
	public String getlName() {
		return lName;
	}
	public void setlName(String lName) {
		this.lName = lName;
	}
	public String getEmail() {
		return email;
	}
	public void setEmail(String email) {
		this.email = email;
	}
	public String getAddress() {
		return address;
	}
	public void setAddress(String address) {
		this.address = address;
	}
	public String getContactNo() {
		return contactNo;
	}
	public void setContactNo(String contactNo) {
		this.contactNo = contactNo;
	}
	public String getAadharNo() {
		return aadharNo;
	}
	public void setAadharNo(String aadharNo) {
		this.aadharNo = aadharNo;
	}
	public String getPanNo() {
		return panNo;
	}
	public void setPanNo(String panNo) {
		this.panNo = panNo;
	}
	public int getAcNo() {
		return acNo;
	}
	public void setAcNo(int acNo) {
		this.acNo = acNo;
	}
	public int getInitialAmt() {
		return initialAmt;
	}
	public void setInitialAmt(int initialAmt) {
		this.initialAmt = initialAmt;
	}
	public boolean getAcStatus() {
		return acStatus;
	}
	public void setAcStatus(boolean acStatus) {
		this.acStatus = acStatus;
	}
		

}
